/********************************/
/* chart tooltip
/********************************/
.chart_tooltip_container{
	display:none;
}
.chart_tooltip .spacer hr{
	margin-top:4px;
	margin-bottom:4px;
}

/********************************/
/* Google chart overload
/********************************/
div.google-visualization-tooltip{
	max-width:300px;
	padding:4px;
}

div.google-visualization-tooltip > table td.ellipsis{
	max-width:300px;
	min-width:200px;
}
div.google-visualization-tooltip > table td.min{
	width:1px !important;
}
div.google-visualization-tooltip > table td+td{
	padding-left:2px;
	text-align:left;
}